.news-detail {
	margin-bottom: 70px;
}
@media screen and (min-width: 850px) {
	.news-detail {
		display: flex;
		justify-content: space-between;
	}
}

.newsDetail-left {
	margin-top: 50px;
}
@media screen and (min-width: 850px) {
	.newsDetail-left {
		flex: 0 0 calc(60% - 40px);
	}
}

.newsDetail-left h2 {
	font-family: 'DaxlinePro-Bold';
	font-size: 48px;
	line-height: 48px;
	color: #f75700;
}
@media screen and (max-width: 849px) {
	.newsDetail-left h2 {
		text-align: center;
	}
}

.newsDetail-right {

}
@media screen and (max-width: 849px) {
	.newsDetail-right {
		margin-top: 50px;
		text-align: center;
	}
}
@media screen and (min-width: 850px) {
	.newsDetail-right {
		margin-top: 110px;
		flex: 0 0 40%;
	}
}

.newsDetail-right img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	box-shadow: 0px 13px 21px 0px rgba(0, 2, 3, 0.17);
}